#!/bin/sh
echo 'name: show
version: 0.5
id: show-0.5-88446906585de9c5330bb441a7b182e4

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
synopsis: '\''Show'\'' instances for Lambdabot
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/show-0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/show-0.5
              /usr/local/lib
hs-libraries: HSshow-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.5.1.1-b0101c9f2f49da67b606fa3478ecc4d1
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         simple-reflect-0.3.1-3e1ccb543d8c42a2c52d4cd96c1ad477
         smallcheck-1.0.2-92394e00bb47029503c5605500f85b3e
         syb-0.3.7-a269c050536d4890f37a20513844e800
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/show-0.5/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/show-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
